@charset "utf-8";
.contents-in-80 {
	margin-right: 10px;
	margin-left: 20px;
	font-size: 90%;
	padding-right: 10px;
	padding-left: 10px;
}

.senter-half {
	text-align: center;
	float: left;
	width: 50%;
	padding-bottom: 20px;
}.step-1 {
	width: 18%;
	font-weight: bold;
	float: left;
}

.step-2 {
	float: left;
	width: 82%;
}
.step-2a {
	float: left;
	width: 52%;
}

.step-3 {
	float: left;
	width: 30%;
	text-align: center;
}

.last-tag {
	width: 100%;
	clear: both;
	padding-top: 20px;
}
DIV.box{
	position:relative;
	clear:both;
	padding-top: 20px;
	padding-right: 0px;
	padding-left: 0px;
}
h1 {
	font-size: 150%;
	font-weight: bold;
}
h2 {
	font-size: 120%;
	font-weight: bold;
}
h2.red {
	font-size: 130%;
	font-weight: bolder;
	color: #F00;
	padding-left: 1em;
	padding-top: 1em;
	padding-bottom: 1em;
	overflow: hidden;
}

.under-line {
	border-bottom-width: thin;
	border-bottom-style: dashed;
	border-bottom-color: #036;
}
.t-ble80 {
	padding-right: 5%;
	padding-left: 5%;
}
#dsd {
	display: inline;
}
h3.red {
	color: #F00;
}
h3.middle {
	padding-left: 1em;
	padding-bottom: 1em;
}
p.em1 {
	padding-bottom: 1em;
	padding-left: 1em;
}
p.small-80 {
	padding-bottom: 1em;
	font-size: 85%;
}


/*オリジナルリンクタグ	*/

a:link.no-line {/*未訪問のリンク*/
	color:#FF0000;
	text-decoration:none;
}
a:visited.no-line {/*訪問後のリンク*/
	color:#FF0000;
	text-decoration:none;
}
a:hover.no-line {/*マウスをのせたとき*/
	color:#ff0000;
	text-decoration:underline;
	background-color: #DFDFDF;
}
a:active.no-line {/*クリック中*/
	text-decoration:underline;
	color: #F00;
}
.right-box {
	float: right;
	padding-top: 3ex;
	padding-bottom: 1ex;
	padding-left: 1ex;
}
ul.small {
	font-size: 90%;
}
ul.small li {
	font-weight: bold;
}

/*ボックスタグ*/
.list-a {
	float: left;
	width: 30%;
	text-align: center;
	padding-bottom: 1ex;
	font-weight: bold;
}
.list-b {
	float: left;
	width: 70%;
	padding-bottom: 1em;
}

.list-a2 {
	float: left;
	width: 18%;
	text-align: center;
	font-weight: bold;
	padding-top: 1ex;
}
.list-b2 {
	float: left;
	width: 82%;
	padding-bottom: 1em;
}
/*▼google引用リストスタイル（改）▼*/
.products {
	list-style-image: none;
	list-style-type: none;
}
.products li {
	float: left;
	width: 32.999%;
	display: inline;
	font-weight: bold;
	padding-top: 1ex;
	font-size: 90%;
}

/*▲google引用リストスタイル（改）▲*/
.underline-box {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #036;
	position: relative;
	clear: both;
	float: left;
	width: 95%;
	overflow: hidden;
	display: inline;
	padding-left: 5%;
	padding-bottom: 1ex;
}
.h2-box {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #036;
	margin-bottom: 1ex;
	padding-top: 1em;
	margin-top: 1em;
	padding-left: 1ex;
}
